/*TAB1*/
.content.tab1 .drop{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_4.png');
	width: 227px;
	height: 199px;
	position: absolute;
	top: 300px;
}
.content.tab1 #drop1,
#drag1{
	left: 150px;
}
.content.tab1 #drop2,
#drag2{
	left: 500px;
}
.content.tab1 #drop3,
#drag3{
	left: 850px;
}
.content.tab1 .drop p{
	position: absolute;
	top: 78px;
	text-align: center;
	width: 100%;
	font-style: italic;
	font-size: 1.44em;
	color: #5d5d5d;
}
#drag1,#drag2,#drag3{
	position: absolute;
	top: 55px;
	cursor: pointer;
}
/*TAB2*/
.content.tab2{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_5.png');
    margin-top: 0px;
}
.content.tab2 p{
	color: white;
	font-size: 1.44em;
	text-align: center;
    width: 533px;
    top: 285px;
    left: 475px;
	position: absolute;
}
/*TAB3*/
.content.tab3{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_6.png');
	margin-top: 0px;
}
.content.tab3 p{
	color: #5d5d5d;
	font-size: 1.44em;
	position: absolute;
    top: 360px;
    left: 540px;
}
.content.tab3 .btn_popup{
	position: absolute;
    top: 368px;
    left: 323px;
}
.content.tab3 .btn_popup:hover:before{
	content: url('../img/act1/SB_S_G10_U02_L01act1_11.png');
	position: absolute;
    top: -16px;
    left: -16px;
	width: 105px;
	height: 106px;
	-webkit-animation: appear 1s;
	-webki-animation-iteration-count: infinite;
	-moz-animation: appear 1s;
	-moz-animation-iteration-count: infinite;
	animation: appear 1s;
	animation-iteration-count: infinite;
}
.content.tab3 .btn_popup:hover:after{
	content: url('../img/act1/SB_S_G10_U02_L01act1_12.png');
	position: absolute;
    top: -11px;
    left: -10px;
	width: 93px;
	height: 94px;
	-webkit-animation: appear 1s;
	-webki-animation-iteration-count: infinite;
	-moz-animation: appear 1s;
	-moz-animation-iteration-count: infinite;
	animation: appear 1s;
	animation-iteration-count: infinite;
}
@-webkit-keyframes appear {
    from {opacity: 1;}
    to {opacity: 0;}
}
@keyframes appear {
    from {opacity: 1;}
    to {opacity: 0;}
}
.item_popup.item0{
	width: 503px;
	height: 383px;
}
.item_popup.item0 .page{
	width: 503px;
	height: 383px;
}
.item_popup.item0 .buttons_page div{
	position: absolute;
	top: 158px;
	display: block;
}
.item_popup.item0 .buttons_page div.off{
	display: none;
}
.item_popup.item0 .buttons_page div.p_prev{
	left: 30px;
}
.item_popup.item0 .buttons_page div.p_next{
	left: 405px;
}
/*TAB4*/
.content.tab4 .content_nav .buttons{
	cursor: pointer;
	background: url('../img/S_G10_U02_L07_boton.png');
	background-repeat: no-repeat;
	position: absolute;
	width: 27px;
	height: 31px;
	bottom: 305px;	
	left: 1163px;
	z-index: 10;
}
.content.tab4 .content_nav .buttons.last{
	display: none;
	left: 24px;
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
.content.tab4 .content_nav .buttons:hover{
	-moz-transform: rotate(0deg) scale(1.1);
	-webkit-transform: rotate(0deg) scale(1.1);
	transform: rotate(0deg) scale(1.1);
}
.content.tab4 .content_nav .buttons.last:hover{
	-moz-transform: rotate(180deg) scale(1.1);
	-webkit-transform: rotate(180deg) scale(1.1);
	transform: rotate(180deg) scale(1.1);
}
.content.tab4 .content_nav .controls{
    width: 328px;
    height: 16px;
    float: left;
    position: absolute;
    bottom: 26px;
    left: 584px;
}
.content.tab4 .content_nav .controls span{
	width: 15px;
	height: 15px;
	background-color: #5d5d5d;
	display: inline-block;
	margin-right: 13px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	cursor: pointer;
}
.content.tab4 .content_nav .controls span.active{
	background-color: #15AF97;
}
.content.tab4 .content_nav .controls span:hover{
	-ms-transform: scale(1.1); /* IE 9 */
   	-webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}
.content.tab4 .content_nav{
  overflow: hidden;
  width: 1245px;
  height: 605px;
  position: absolute;
}
 .content.tab4 .content_nav .sections{
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 3735px;
	height: 605px;
	position: absolute;
}
.content.tab4 .content_nav .sections > li{
	width: 1245px; 
	height: 605px;
	position: absolute; 
}
.content.tab4 .content_nav .sections > li:nth-child(1){
	left: 0px;
}
.content.tab4 .content_nav .sections > li:nth-child(2){
	left: 1245px;
}
.content.tab4 .content_nav .sections > li:nth-child(3){
	left: 2490px;
}
.content.tab4 .content_nav .sections > li .page{
	background-position: center;
	background-repeat: no-repeat;
	width: 1245px;
	height: 605px;
	position: absolute;
}
.content.tab4 .content_nav .sections > li .page.page1{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_12.png');
    background-position: 140px 110px;
}
.content.tab4 .content_nav .sections > li .page.page2{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_13.png');
    background-position: 170px 60px;
}
.content.tab4 .content_nav .sections > li .page.page3{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_14.png');
}
.content.tab4 .content_nav .sections > li .page p{
	font-size: 1.44em;
	color: #5d5d5d;
	position: absolute;
}
/*page1*/
.content.tab4 .content_nav .sections > li .page1 p{
	font-size: 1.44em;
	color: #5d5d5d;
	position: absolute;
    top: 125px;
    left: 600px;
}
/*page2*/
.content.tab4 .content_nav .sections > li .page2 p{
	left: 440px;
}
.content.tab4 .content_nav .sections > li .page2 p:nth-child(1){
	top: 90px;
}
.content.tab4 .content_nav .sections > li .page2 p:nth-child(2){
	top: 315px;
}
.content.tab4 .content_nav .sections > li .page2 p span{
	font-family: 'Fontin';
	color: #1d1d1b;
	font-weight: bold;
}
/*page3*/
.content.tab4 .content_nav .sections > li .page3 p{
    text-align: center;
    width: 742px;
    top: 155px;
    left: 250px;
    position: absolute;
    font-size: 1.56em;
}
/*TAB5*/
.content.tab5{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_15.png');
}
.content.tab5 .content_nav .buttons{
	cursor: pointer;
	background: url('../img/S_G10_U02_L07_boton.png');
	background-repeat: no-repeat;
	position: absolute;
	width: 27px;
	height: 31px;
    bottom: 228px;
    left: 55px;
	z-index: 10;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
}
.content.tab5 .content_nav .buttons.last{
	display: none;
	bottom: 364px;
    -webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	transform: rotate(270deg);
}
.content.tab5 .content_nav .buttons:hover{
	-moz-transform: rotate(90deg) scale(1.1);
	-webkit-transform: rotate(90deg) scale(1.1);
	transform: rotate(90deg) scale(1.1);
}
.content.tab5 .content_nav .buttons.last:hover{
	-moz-transform: rotate(270deg) scale(1.1);
	-webkit-transform: rotate(270deg) scale(1.1);
	transform: rotate(270deg) scale(1.1);
}
.content.tab5 .content_nav{
  overflow: hidden;
  width: 1245px;
  height: 584px;
  top: 11px;
  position: absolute;
}
 .content.tab5 .content_nav .sections{
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 4980px;
	height: 605px;
	position: absolute;
}
.content.tab5 .content_nav .sections > li{
	width: 1245px; 
	height: 605px;
	position: absolute; 
}
.content.tab5 .content_nav .sections > li:nth-child(1){
	top: 0px;
}
.content.tab5 .content_nav .sections > li:nth-child(2){
	top: 605px;
}
.content.tab5 .content_nav .sections > li:nth-child(3){
	top: 1210px;
}
.content.tab5 .content_nav .sections > li:nth-child(4){
	top: 1815px;
}
.content.tab5 .content_nav .sections > li .page{
	background-position: 119px 3px;
	background-repeat: no-repeat;
	width: 1245px;
	height: 605px;
	position: absolute;
}
.content.tab5 .content_nav .sections > li .page.page1{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_16.png');
}
.content.tab5 .content_nav .sections > li .page.page2{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_17.png');
}
.content.tab5 .content_nav .sections > li .page.page3{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_18.png');
    background-position: 119px 40px;
}
.content.tab5 .content_nav .sections > li .page.page4{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_19.png');
    background-position: 165px 20px;
}
.content.tab5 .content_nav .sections > li .page p{
	font-size: 1.5em;
	color: white;
	position: absolute;
}
.content.tab5 .content_nav .sections > li .page p > span:nth-child(1){
	margin-left: 40px;
}
/*page1*/
.content.tab5 .content_nav .sections > li .page1 p:nth-child(1),
.content.tab5 .content_nav .sections > li .page1 p:nth-child(2){
	left: 144px;
}
.content.tab5 .content_nav .sections > li .page1 p:nth-child(3),
.content.tab5 .content_nav .sections > li .page1 p:nth-child(4){
	left: 687px;
}
.content.tab5 .content_nav .sections > li .page1 p:nth-child(1){
	top: 32px;
}
.content.tab5 .content_nav .sections > li .page1 p:nth-child(2){
	top: 303px;
}
.content.tab5 .content_nav .sections > li .page1 p:nth-child(3){
	top: 46px;
}
.content.tab5 .content_nav .sections > li .page1 p:nth-child(4){
	top: 229px;
}
/*page2*/
.content.tab5 .content_nav .sections > li .page2 p:nth-child(2),
.content.tab5 .content_nav .sections > li .page2 p:nth-child(6){
	text-align: center;
	width: 489px;
	color: #005e77;
}
.content.tab5 .content_nav .sections > li .page2 p span.blue{
	color: #005e77;
	font-weight: bold;
	font-style: italic;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(1),
.content.tab5 .content_nav .sections > li .page2 p:nth-child(2),
.content.tab5 .content_nav .sections > li .page2 p:nth-child(3){
	left: 144px;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(4),
.content.tab5 .content_nav .sections > li .page2 p:nth-child(5),
.content.tab5 .content_nav .sections > li .page2 p:nth-child(6){
	left: 687px;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(1){
	color: #005e77;
	top: 40px;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(2){
	top: 208px;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(3){
	top: 405px;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(4){
	top: 35px;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(5){
	top: 206px;
}
.content.tab5 .content_nav .sections > li .page2 p:nth-child(6){
	top: 455px;
}
/*page3*/
.content.tab5 .content_nav .sections > li .page3 p{
    left: 119px;
    text-align: center;
    width: 529px;
	color: #005e77;
}
.content.tab5 .content_nav .sections > li .page3 p:nth-child(1){
	top: 182px;
}
.content.tab5 .content_nav .sections > li .page3 p:nth-child(2){
	top: 332px;
}
/*page4*/
.content.tab5 .content_nav .sections > li .page4 p:nth-child(1){
	color: #fc6f58;
    font-weight: bold;
    text-align: center;
    font-style: italic;
    width: 286px;
    top: 316px;
    left: 195px;
    font-size: 1.44em;
}
.content.tab5 .content_nav .sections > li .page4 p:nth-child(2),
.content.tab5 .content_nav .sections > li .page4 p:nth-child(3),
.content.tab5 .content_nav .sections > li .page4 p:nth-child(4){
    left: 624px;
    text-align: center;
    color: white;
    width: 533px;
}
.content.tab5 .content_nav .sections > li .page4 p:nth-child(2){
	top: 84px;
}
.content.tab5 .content_nav .sections > li .page4 p:nth-child(3){
	top: 243px;
}
.content.tab5 .content_nav .sections > li .page4 p:nth-child(4){
	top: 423px;
    color: #005e77;
    padding-left: 40px;
    text-align: left;
}
.content.tab5 .content_nav .sections > li .page4 p:nth-child(4) span{
	margin-left: 40px;
}
.content.tab5 .content_nav .sections > li .page4 p:nth-child(4) span:nth-child(3){
    margin-left: 111px;
}
/*TAB6*/
.content.tab6{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_20.png');
}
.content.tab6 p{
	font-size: 1.44em;
	position: absolute;
}
.content.tab6 > p:nth-child(1){
	color: #d6513c;
    top: 64px;
    left: 90px;
}
.content.tab6 > p:nth-child(2){
	font-style: italic;
    top: 200px;
    left: 131px;
	color: #5d5d5d;
}
.content.tab6 .btn_popup{
	position: absolute;
    height: 46px;
    width: 458px;
}
.content.tab6 .btn_popup img{
	position: absolute;
	top: 0px;
	left: 0px;
}
.content.tab6 .btn_popup p{
    top: 11px;
    left: 61px;
    color: white;
    font-style: italic;
}
.content.tab6 .btn_popup.btn1,
.content.tab6 .btn_popup.btn3,
.content.tab6 .btn_popup.btn5{
	left: 120px;
}
.content.tab6 .btn_popup.btn2,
.content.tab6 .btn_popup.btn4,
.content.tab6 .btn_popup.btn6{
	left: 636px;
}
.content.tab6 .btn_popup.btn1,
.content.tab6 .btn_popup.btn2{
	top: 284px;
}
.content.tab6 .btn_popup.btn3,
.content.tab6 .btn_popup.btn4{
	top: 364px;
}
.content.tab6 .btn_popup.btn5,
.content.tab6 .btn_popup.btn6{
	top: 446px;
}
.content.tab6 .btn_popup.btn6 p{
	top: 9px;
}
.item_popup{
	background-position: center;
	background-repeat: no-repeat;
	width: 684px;
}
.item_popup.item1{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_27.png');
	height: 531px;
}
.item_popup.item2{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_28.png');
	height: 268px;
}
.item_popup.item3{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_29.png');
	height: 286px;
}
.item_popup.item4{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_30.png');
	height: 144px;
}
.item_popup.item5{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_31.png');
	height: 144px;
}
.item_popup.item6{
	background-image: url('../img/act4/SB_S_G10_U02_L01act4_32.png');
	height: 298px;
}
.item_popup p{
	font-size: 1.44em;
	position: absolute;
	color: #5d5d5d;
	width: 100%;
}
.item_popup p span{
	text-align: center;
	display: block;
}
.item_popup.item1 p{
	top: 12px;
    padding-left: 40px;
}
.item_popup.item1 p span,
.item_popup.item2 p span,
.item_popup.item3 p span{
	margin-left: -40px;
}
.item_popup.item3 p,
.item_popup.item2 p{
	top: 25px;
    padding-left: 40px;
}
.item_popup.item4 p,
.item_popup.item5 p,
.item_popup.item6 p{
	text-align: center;
	top: 20px;
}
.item_popup.item6 p{
	top: 37px;
}
